{strip}
{if $status eq 'pending'}
	<a class="dropdown-item"
	   id="article-approve-{$id}"
	   href="javascript:void('');"
	   style="color: #ec407a;"
	   onclick="return approve({$id}, '{$module}');"
	>
		<i class="icon-thumbs-up2 me-2"></i>
		{general:approve}
	</a>
{/if}
{/strip}